//Hud position fix - Hunden/ Greyhound
$HudMessupFix::DoExport = false;
function HudMessupFix::OnGuiOpen( %gui ) after Hud::OnGuiOpen {
	if ( %gui == "playGui" )
		$HudMessupFix::DoExport = true;
}
function HudMessupFix::OnExit() before Hud::OnExit
{
	if($HudMessupFix::DoExport) //fine, don't halt
		return;
	echo("Sucky behavior detected and prevented.");
	halt;
}
